/*     249135 : 공백      */
.solid_line__249135__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__249135__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__249135__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__249135__ {height:10px;}
}

/*     249134 : 이미지 (비율형)      */
.img_ratio__249134__ {max-width:100%;vertical-align:top}
.img_ratio__249134__ * {box-sizing:border-box}
.img_ratio__249134__ a {display:block;vertical-align:top}
.img_ratio__249134__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__249134__ img {width:auto}
}

/*     243586 : 공백      */
.solid_line__243586__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243586__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243586__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243586__ {height:30px;}
}

/*     243559 : 타이틀 텍스트      */
.title__243559__ {font-size:0}
.title__243559__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__243559__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__243559__.style_top p {padding-top:10px}
.title__243559__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__243559__.style_right p {padding-right:14px}
.title__243559__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__243559__.style_bottom p {padding-bottom:12px}
.title__243559__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__243559__.style_left p {padding-left:14px}
.title__243559__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__243559__.style_circle1 p {padding-left:18px}
.title__243559__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__243559__.style_circle2 p {padding-left:18px}
.title__243559__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__243559__ p {font-size:28px}
	.title__243559__.style_top p:before {width:20px}
	.title__243559__.style_right p:before {height:20px}
	.title__243559__.style_bottom p:before {width:20px}
	.title__243559__.style_left p:before {height:27px}
}

/*     243557 : 공백      */
.solid_line__243557__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__243557__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243557__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243557__ {height:10px;}
}

/*     243553 : 표 2.0      */
.table__243553__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__243553__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__243553__ * {box-sizing:border-box}
.table__243553__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__243553__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__243553__ td.empty__243553__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__243553__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__243553__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__243553__ > .table_inner {width:px}
}

/*     243558 : 공백      */
.solid_line__243558__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__243558__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__243558__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__243558__ {height:10px}
}

/*     243560 : 타이틀 텍스트      */
.title__243560__ {font-size:0}
.title__243560__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__243560__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__243560__.style_top p {padding-top:10px}
.title__243560__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__243560__.style_right p {padding-right:14px}
.title__243560__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__243560__.style_bottom p {padding-bottom:12px}
.title__243560__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__243560__.style_left p {padding-left:14px}
.title__243560__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__243560__.style_circle1 p {padding-left:18px}
.title__243560__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__243560__.style_circle2 p {padding-left:18px}
.title__243560__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__243560__ p {font-size:28px}
	.title__243560__.style_top p:before {width:20px}
	.title__243560__.style_right p:before {height:20px}
	.title__243560__.style_bottom p:before {width:20px}
	.title__243560__.style_left p:before {height:27px}
}

/*     243577 : 공백      */
.solid_line__243577__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__243577__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243577__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243577__ {height:10px;}
}

/*     243566 : 표 2.0      */
.table__243566__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__243566__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__243566__ * {box-sizing:border-box}
.table__243566__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__243566__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__243566__ td.empty__243566__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__243566__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__243566__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__243566__ > .table_inner {width:px}
}

/*     243580 : 공백      */
.solid_line__243580__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243580__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243580__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243580__ {height:10px;}
}

/*     243571 : 타이틀 텍스트      */
.title__243571__ {font-size:0}
.title__243571__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__243571__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__243571__.style_top p {padding-top:10px}
.title__243571__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__243571__.style_right p {padding-right:14px}
.title__243571__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__243571__.style_bottom p {padding-bottom:12px}
.title__243571__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__243571__.style_left p {padding-left:14px}
.title__243571__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__243571__.style_circle1 p {padding-left:18px}
.title__243571__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__243571__.style_circle2 p {padding-left:18px}
.title__243571__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__243571__ p {font-size:28px}
	.title__243571__.style_top p:before {width:20px}
	.title__243571__.style_right p:before {height:20px}
	.title__243571__.style_bottom p:before {width:20px}
	.title__243571__.style_left p:before {height:27px}
}

/*     243582 : 공백      */
.solid_line__243582__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__243582__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243582__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243582__ {height:10px;}
}

/*     243567 : 표 2.0      */
.table__243567__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__243567__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__243567__ * {box-sizing:border-box}
.table__243567__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__243567__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__243567__ td.empty__243567__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__243567__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__243567__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__243567__ > .table_inner {width:px}
}

